.wrapper {
  line-height: initial;
  font-size: 14px;
}
.contents_common {
  min-width: 460px;
  margin-bottom:60px;
}
.contents_common p {
  line-height: 1.75;
  word-break: break-all;
}
.contents_common a {
  color: #313131;
  text-decoration: underline;
  -webkit-transition: color .3s ease;
  transition: color .3s ease;
}
.contents_common a:hover {
  text-decoration: none;
}

.contents_common .l_header {
	padding-top: 30px;
  background: #fff;
  box-shadow: 0 3px 6px 1px rgba(0,0,0,.1);
  position: relative;
}

.contents_common .l_header, .contents_common .po_r {
  position: relative;
}

.contents_common .l_header_inner {
  position: relative;
  width: 95%;
  max-width: 960px;
  min-height: 96px;
  margin: 0 auto;
}

.contents_common .l_header .logo {
  padding-top: 16px;
  margin: 0;
}

.contents_common img {
  max-width: 100%;
  height: auto;
}

.contents_common .l_header .header_link {
  position: absolute;
  top: -25px;
  right: 0;
  bottom: 0;
  margin: auto;
  width: auto;
  height: 86px;
  border-left: 1px solid #aaa;
}
.contents_common .l_header .header_link a {
  display: block;
  width: 100%;
  height: 100%;
  padding: 0 20px;
  text-align: center;
  border-right: 1px solid #aaa;
  font-size: 1.4rem;
  color: inherit;
  text-decoration: none;
  box-sizing: border-box;
}
.contents_common .l_header .header_link a:hover {
  opacity: 0.8;
}
.contents_common .l_header .header_link a:before {
  content: "";
  display: inline-block;
  width: 30px;
  height: 30px;
  background: url(../img/contents-header-arrow-pc.png);
  background-size: 30px;
  background-position: center;
  margin-top: 15px;
}
.contents_common .l_header .header_link a span {
  display: block;
  margin-top: 5px;
}

.contents_common .l_header .description {
  position: absolute;
  top: -14px;
  left: 0;
  width: 100%;
  font-size: 1.2rem;
}

.contents_common .breadcrumb {
  background: #fff;
  border-bottom: 1px solid #ccc;
}

.contents_common .breadcrumb_inner {
  max-width: 960px;
  margin: 0 auto;
  position: relative;
}

.contents_common .breadcrumb_items {
  margin: 0.5em 0;
  padding: 0;
  list-style-type: none;
  display: table;
}

.contents_common .breadcrumb_items > li:not(:last-child) {
  background: url(../../img/common/ico-breadcutter.png) no-repeat 100%;
  background-size: 10px 38px;
  padding-right: 10px;
}

.contents_common .breadcrumb_items > li {
  font-size: 1.2rem;
  display: table-cell;
  min-width: 8em;
  vertical-align: middle;
}

.contents_common .breadcrumb_items a {
  text-decoration: none;
}

.contents_common .breadcrumb_item {
  padding: 10px 0 10px 12px;
  display: block;
}

.breadcrumb_item_home .fa {
  font-size: 1.6rem;
}

.contents_common .l_footer {
  margin-top: 0;
  text-align: center;
}

.contents_common .l_footer .breadcrumb {
  border-top: 1px solid #ccc;
  text-align: left;
}

.contents_common .footer_description {
  background: #eee;
  font-size: 1.2rem;
  padding: 1em 0;
}

.contents_common .footer_description_inner {
  width: 95%;
  max-width: 810px;
  margin: 0 auto;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

.contents_common .footer_description p {
  display: block;
  text-align: left;
  margin: 1em auto;
  -ms-flex: 1;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  flex: 1;
}

.contents_common .footer_description_inner p {
  width: auto;
  letter-spacing: 0.05em;
}

.footer_description_inner .global {
  width: 100px;
  margin: 0 10px;
}

.pmark {
  width: 85px;
}
.pmark a {
  display: block;
}
.pmark img {
  position: relative;
  top: -5px;
}

.footer_pmark {
  display: none;
}

.contents_common .footer_nav {
  font-size: 1.4rem;
  padding: 1em 0;
}

.contents_common .footer_nav a {
  display: inline-block;
  color: #FA6B33;
}

.contents_common .footer_info {
  padding: 20px 0;
  font-size: 1.4rem;
  background: #eee;
}

.contents_common .pagetop {
    position: fixed;
    width: 68px;
    height: 68px;
    bottom: 150px;
    right: 30px;
}
.contents_common .pagetop a {
    display: block;
    width: 100%;
    height: 100%;
    background: #3d3d3d;
    color: #fff;
    text-align: center;
    line-height: 68px;
    font-size: 2.2rem;
    border-radius: 50%;
    box-shadow: 0 2px 5px rgba(0,0,0,.16),0 2px 10px rgba(0,0,0,.12);
    z-index: 999;
    /*-webkit-transition: color 0.3s ease;
    transition: color 0.3s ease;*/
}
.contents_common .pagetop a:hover {
    color: #fff;
    background: #2d2d2d;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    box-shadow: 2px 2px 0 rgba(0,0,0,.1);
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);
}
.contents_common .pagetop_inner {
    position: relative;
    display: block;
}
.contents_common .pagetop_inner .fa {
    top: 5px;
}
.contents_common .pagetop_inner .fa,
.contents_common .pagetop_inner .pagetop_txt {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
}
.contents_common .pagetop_inner .pagetop_txt {
    top: 27px;
    font-size: 1.6rem;
    line-height: 1.4;
}

.contents_common .pagetop_fixed {
    position: fixed;
    pointer-events: none;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: hsla(0,0%,100%,0);
}
.contents_common .pagetop_fixed a {
    z-index: 3;
    pointer-events: auto;
}

@media screen and (max-width:640px) {
  .contents_common .pagetop {
    width: 44px;
    height: 44px;
  }
  .contents_common .pagetop.pagetop_fixed {
    background: rgba(0,0,0,0);
  }
  
  .contents_common .pagetop_inner .fa {
    top: 1px;
  }
  .contents_common .pagetop_inner .pagetop_txt {
    top: 20px;
    font-size: 1.2rem;
  }
}
